{
  "arch": "aarch64",
  "build": "h661a7b0_0",
  "build_number": 0,
  "depends": [
    "libgcc >=13",
    "perl"
  ],
  "license": "BSD",
  "name": "fraggenescan",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1734642638823,
  "version": "1.32"
}